﻿//Corrección navegadores
::-webkit-input-placeholder {
    font-size: 20px;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: white;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: white;
}

:-ms-input-placeholder {
    color: white;
}


/*.placeholderGris{

        ::-webkit-input-placeholder {
       color: grey;
    }

    :-moz-placeholder {  Firefox 18-
       color: grey;
    }

    ::-moz-placeholder {   Firefox 19+
       color: grey;
    }

    :-ms-input-placeholder {
       color: grey;
    }*/


/*}*/

#aliasInvitado{width:70%;  display:inline-block;}

/*Modificacion para 5 columnas*/

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

html {
    width: 100%;
    height: 100%
}

body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700
}

.alinear-derecha {
    text-align: right
}

.colorfuentes1 {
    color: #fff
}

.colorfondo {
    background-color: #AAD912
}

.delante {
    z-index: 10000
}

.ancheador {
    min-height: 400px
}

.alargador {
    min-height: 300px
}

.margenarriba {
    padding-top: 30px
}

.margenabajo {
    margin-bottom: 30px
}

.margenabajopequeño {
    margin-bottom: 10px
}

.paddingizquierda {
    padding-left: 0.5em;
    overflow: hidden
}

.topnav {
    font-size: 1.1em
}

.navbar-default .navbar-brand {
    color: #EC9224;
    transition: all 0.25s ease-in-out 0s
}

.navbar-default .navbar-brand:hover {
    color: #EC9224;
    text-decoration: underline
}

.navbar-default .navbar-nav>li>a {
    color: #EC9224;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #EC9224;
    text-decoration: underline;
    transition: all 0.25s ease-in-out 0s
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    color: #EC9224;
    background-color: transparent
}

.lead {
    font-size: 18px;
    font-weight: 400
}

.intro-header {
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
    color: #f8f8f8;
    background: url(../img/tienda.jpg) no-repeat center center;
    background-size: cover
}

.header1 {
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center
}

.intro-message {
    position: relative;
    padding-top: 20%;
    padding-bottom: 20%
}

.intro-message>h1 {
    margin: 0;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
    font-size: 5em
}

.intro-divider {
    width: 400px;
    border-top: 1px solid #f8f8f8;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2)
}

.intro-message>h3 {
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6)
}

@media (max-width: 767px) {
    .intro-message {
        padding-bottom: 15%
    }
    .intro-message>h1 {
        font-size: 3em
    }
    ul.intro-social-buttons>li {
        display: block;
        margin-bottom: 20px;
        padding: 0
    }
    ul.intro-social-buttons>li:last-child {
        margin-bottom: 0
    }
    .intro-divider {
        width: 100%
    }
	#aliasInvitado{width:50%;  display:inline-block;}
}

.network-name {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 2px
}

.content-section-a {
    padding: 50px 0;
    background-color: #f8f8f8
}

.content-section-b {
    padding: 50px 0
}

.section-heading {
    margin-bottom: 30px
}

.section-heading-spacer {
    float: left;
    width: 200px;
    border-top: 3px solid #e7e7e7
}

.banner {
    padding: 100px 0;
    color: #f8f8f8;
    background: url(../img/banner-bg.jpg) no-repeat center center;
    background-size: cover
}

.banner h2 {
    margin: 0;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
    font-size: 3em
}

.banner ul {
    margin-bottom: 0
}

.banner-social-buttons {
    float: right;
    margin-top: 0
}

@media (max-width: 1199px) {
    ul.banner-social-buttons {
        float: left;
        margin-top: 15px
    }
}

@media (max-width: 767px) {
    .banner h2 {
        margin: 0;
        text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
        font-size: 3em
    }
    ul.banner-social-buttons>li {
        display: block;
        margin-bottom: 20px;
        padding: 0
    }
    ul.banner-social-buttons>li:last-child {
        margin-bottom: 0
    }
}

footer {
    padding: 20px 0;
    color: #ed6d08
}

p.copyright {
    margin: 15px 0 0
}

.slide-image {
    width: 100%
}

.carousel-holder {
    margin-bottom: 30px
}

.carousel-control,
.item {
    border-radius: 4px
}

.caption {
    height: 130px;
    overflow: hidden
}

.caption h4 {
    white-space: nowrap
}

.thumbnail img {
    width: 100%
}

.ratings {
    padding-right: 10px;
    padding-left: 10px;
    color: #d17581
}

.thumbnail {
    padding: 0
}

.thumbnail .caption-full {
    padding: 9px;
    color: #333
}

.altofoto {
    height: 200px;
    overflow: hidden
}

.altoslider {
    height: 300px;
    overflow: hidden
}

.fondoBirttu {
    background-color: #ED6D08;
}

.fondoBlanco {
    background-color: white;
}

.fondoAzul {
    background-color: #337AB7;
}

.colorWidget1 {
    color: #EC9224;
}

.colorWidget2 {
    color: #C15105;
}

.a {
    text-decoration: none;
}

.letrapequena {
    font-size: 9px;
}

.letramediana {
    font-size: 0.8em;
}

//Paddings generales
.paddingAbajoCero {
    padding-bottom: 0;
}

.paddingLadosCero {
    padding-left: 0;
    padding-right: 0;
}

.paddingLados5 {
    padding-left: 5px;
    padding-right: 5px;
}

.paddingIzquierdaCero {
    padding-left: 0;
}

.paddingVerticalCero {
    padding-top: 0;
    padding-bottom: 0;
}

.paddingVerticalCinco {
    padding-top: 5px;
    padding-bottom: 5px;
}

.paddingVerticalDiez {
    padding-top: 10px;
    padding-bottom: 10px;
}

.paddingVertical2em {
    padding-top: 2em;
    padding-bottom: 2em;
}

.margenAbajo15 {
    margin-bottom: 15px;
}

.margenAbajoCero {
    margin-bottom: 0px;
}

.margenAbajo50 {
    margin-bottom: 50px;
}

.margenAbajo20 {
    margin-bottom: 20px;
}
.margenAbajo0 {
    margin-bottom: 0px;
}

.margenArriba50 {
    margin-top: 50px;
}

.margenArriba25 {
    margin-top: 25px;
}

.margenArriba15 {
    margin-top: 15px;
}

.margenArriba20 {
    margin-top: 20px;
}

.margenDerecha10 {
    margin-right: 10px;
}

.margenLadosCero {
    margin-right: 0;
    margin-left: 0;
}

.ancho {
    width: 700px;
}

.contenedor-comentarios {
    overflow-y: none;
    max-height: auto;
}
.comentarios-replegados {
    border-top: solid; 
    border-color: lightgrey;
}
.comentario {}
.padding-respuesta {
    padding-left: 10em;
}
.tag-comentarista {
    font-family: "Calibri", Arial, sans-serif;
    color: #ED6D08;
    font-size: 1.3em;
    text-overflow: ellipsis;
}
.largotagusuario {
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
}
.cajaimagen {
    overflow: hidden;
    max-height: 120px;
    max-width: 120px;
}
.imagen-comentarista {
    padding: 1em;
}
.imagen-perfil {
    width: 65px;
    height: 65px;
    border-radius: 50%;
}
.comentario-comentarista {
    font-family: "Calibri", Arial, sans-serif;
    padding: 1em;
    padding-top: 10px;
    font-size: 1em;
}
.comentario-comentarista-leer-mas {
    font-family: "Calibri", Arial, sans-serif;
    padding: 1em;
    padding-top: 0;
}
.botonwidget {
    font-family: "Calibri", Arial, sans-serif;
    font-size: 1em;
    color: #8b8b8b;
}
.botonwidget2 {
    font-family: "Calibri", Arial, sans-serif;
    font-size: 1.2em;
    color: #8b8b8b;
}
.arroba {
    font-size: 1.5em;
    font-weight: bold;
}
.arroba2 {
    font-size: 1.5em;
    font-weight: bold;
    color: black;
}
.paddingVertical5 {
    padding-top: 5px;
}
.fechaHora {
    text-align: right;
    padding-right: 9px;
}
.fechaHoraResponsive {
    text-align: center;
    font-size: 14px;
}
.tamanoImagen {
    background-size: 28px;
    width: 28px;
    height: 28px;
}
.tamanoImagen2 {
    background-size: 28px;
    width: 28px;
    height: 28px;
}
.linea {
    border-bottom: solid 2px #ddd;
    margin-top: 10px;
    margin-bottom: 30px;
}
.lineaBirttu {
    border-bottom: solid 5px transparent;
    padding-top: .3em;
}
.propaganda {
    margin-top: 1em;
    margin-bottom: 1em;
}
.contenedor-cuadro {}
.cabecera-widget {
    background-color: white;
    height: 50px;
    padding-left: 1em;
    border-bottom: solid 3px #ED6D08;
}
.logobirttu {
    max-height: 50px;
    padding-left: 1em;
}
.cuadro-comentario {
    width: 100%;
    border: solid 1px #7f8fa8;
    font-size: 1em;
    padding-left: 1em;
    padding-right: 1em;
    height: 200px;
    margin-top: 0.3em;
    margin-bottom: 0.3em;
}
.verde {
    color: green;
}
.rojo {
    color: red;
}
.loginWidget {}
.inputWidget {
    border: 1px solid #7f8fa8;
    border-radius: 0;
    color: #ED6D08;
    font-size: 0.8em;
}
.input[placeholder] {
    color: #ED6D08 !important;
}
.botonWidgetEnviar {
    border: none;
    color: #ED6D08;
    background-color: transparent;
}
.textoAlias {
    background-color: green;
    color: white;
    font-size: 1em;
    text-align: center;
}
.textocuadro {
    display: inline-block;
    position: relative;
    font-size: 1em;
    padding: 0 0 0 80px;
    vertical-align: top;
    color: white;
    cursor: pointer;
    margin-left: -4em;
}
.textarea_widget {
    height: 160px;
}
.cuadroTextArea {
    display: none;
}
.textoAcepto {
    color: white;
    padding: 5px 0 0 0px;
    font-size: 0.8em;
}
.input-invisible {
    background-color: transparent;
    border: none
}
.input[type="file"] {
    color: transparent;
}
.paginacion-comentarios {
    margin-top: 10px;
}
.paginacion {
    padding-left: 0px;
    margin: 10px;
}
.paginacion li {
    display: inline;
    list-style: none;
    background: #ED6D08;
    padding: 5px 8px;
}
.paginacion li a {
    color: #fff;
}
.pagActual {
    background: rgba(237, 109, 8, 0.4) !important;
}
.bs-example {
    font-family: sans-serif;
    position: relative;
    margin: 50px;
}
.typeahead,
.tt-query,
.tt-hint {
    border: 2px solid #CCCCCC;
    border-radius: 8px;
    font-size: 24px;
    height: 30px;
    line-height: 30px;
    outline: medium none;
    padding: 8px 12px;
    width: 396px;
}
.ui-autocomplete {
    background-color: #FFFFFF;
}
.ui-autocomplete:focus {
    border: 2px solid #0097CF;
}
.tt-query {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
.tt-hint {
    color: #999999;
}
.ui-autocomplete {
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    margin-top: 12px;
    padding: 8px 0;
    width: 422px;
}
.ui-autocomplete .ui-menu-item {
    font-size: 24px;
    line-height: 24px;
    padding: 3px 20px;
    list-style: none;
    cursor: pointer;
}
.ui-autocomplete .ui-menu-item a {
    cursor: pointer;
}
.tt-suggestion.tt-is-under-cursor {
    background-color: #0097CF;
    color: #FFFFFF;
}
.tt-suggestion p {
    margin: 0;
}
.menu-comentarios {}
.menu-comentarios ul {
    list-style: none;
    border: solid 1px #7f8fa8;
    border-top: 0px;
}
.menu-comentarios ul li {
    display: inline-block;
    margin: 5px 10px;
    width: 20%;
}
.menu-comentarios ul li a {
    cursor: pointer;
    color: #EC9224;
    font-family: "Calibri", Arial, sans-serif;
    padding-bottom: 6px;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 16px;
}
.menu-comentarios ul li:first-child {
    margin-left: -13px;
}
.menu-comentarios ul li .selected {
    border-bottom: 3px solid #EC9224;
}
.tambiensecomenta .tit {
    font-family: "Calibri", Arial, sans-serif;
    font-weight: normal !important;
    margin-top: 20px;
    margin-bottom: 10px;
}
.tambiensecomenta .col-xs-6 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.tambiensecomenta .al0 {
    float: left;
}
.tambiensecomenta .col-xs-6 .row {
    margin: 0 !important;
}
.tambiensecomenta a {
    text-align: left !important;
}
.tambiensecomenta {
    text-align: center;
    width: fit-content;
    margin: 0 auto;
}
.tit3lineas {
    max-height: 60px;
    height: 60px;
}
.cuadromenciones {
    background: #eee;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 5px;
}
.cuadromenciones p {
    margin-bottom: 0px;
}
.modal-backdrop {
    background-color: transparent;
}
.wallnews a {
    color: #eb6d07;
    font-size: 14px;
    font-weight: 400;
    cursor: pointer;
}
.wallnews {
    position: relative;
    float: right;
    margin-left: auto;
    margin-right: 20px;
    font-size: 18px;
    font-weight: 100;
    padding-top: 22px;
}
.wallnewsnavbar {
    position: relative;
    float: right;
    margin-left: auto;
    margin-right: 20px;
    font-size: 18px;
    font-weight: 100;
}

/*.wallnewsmovil {padding-top:0px !important;}*/
@media (max-width: 499px) {
    .col-xs-10 {
        width: 70% !important;
    }
    /*.wallnews {padding-top:0px !important	;}*/
}

/*@media (max-width: 499px){
	.wallnews {padding-top:0px !important	;}
}*/
.wallnewsmovil {
    color: #EC9224 !important;
}
.wallnewsmovil a {
    color: #EC9224 !important;
    font-size: 15px !important;
}
.img-responsive,
.thumbnail>img,
.thumbnail a>img,
.carousel-inner>.item>img,
.carousel-inner>.item>a>img {
    max-width: initial !important;
}
#loading {
    margin-left: -4px;
    margin-top: 26px;
    -webkit-animation: rotation 2s infinite linear;
}
@-webkit-keyframes rotation {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(359deg);
    }
}
#carga {
    background-image: url("./../altavoz-64.png");
    background-repeat: no-repeat;
    min-height: 64px;
    background-position: center;
    text-align: center;
}
.texto-iramiperfil {
    padding-left: 10px;
}
.well {
    min-height: auto !important;
    padding: 0 !important;
    margin-bottom: auto !important;
    border: 0 !important;
}
.padtop20 {
    padding-top: 20px;
}
@media (min-width: 450px) and (max-width:767px) {
    .perfilusuario {
        width: 25% !important;
    }

    .contenidousuario {
        max-width: 75% !important;
    }
}
.perfilusuario {
    padding-top: 2em;
}
.navbar-default .navbar-toggle {
    border: 0px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #EC9224;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
.css_colocar {
    margin-left: 15px;
    margin-top: -31px;
    font-weight: 100;
}
.navbar-default .navbar-toggle {
    height: 10px;
}
.navbar-default {
    margin-left: 15px;
    margin-right: 15px;
}
.navbar-text {
    margin-bottom: 12px;
}
.capa-facebook {
    background-color: #EB6D07;
    padding: 0 !important;
    margin-bottom: 0;
}
.colocarA {
    float: left;
}
.colocarB {
    float: right;
}
.img-capa-facebook {
    height: auto;
    padding-left: 10px;
}
.letracomentar {
    font-size: 20px;
    font-weight: bold;
    vertical-align: middle;
    color: #FFFFFF;
    margin-left: 15%;
    position: relative;
    top: 9px;
}
.letracomentarios {
    font-size: 15px;
    font-weight: bold;
    vertical-align: middle;
    color: #FFFFFF;
    margin-left: 15%;
}
.letracomentar a,
.letracomentar a:hover {
    text-decoration: none;
    color: #FFFFFF;
}
.letraver,
.letraver a,
.letraver a:hover {
    text-decoration: none;
    color: #FFFFFF;
}
.navbar-blanco {
    background-color: #FFFFFF;
    border-color: #EC9224;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 10px solid #EC9224;
    padding-bottom: 20px;
    margin-top: 40px;
}
.navbar-brand {
    padding: 0px;
    margin-right: 50px;
}
.wrapper_botones_votos {
    float: right;
}
.letraresponder {
    font-size: 12px;
}
.logoresponder {
    width: auto;
    height: 25px;
}
.volveralanoticia {
    background-color: #EC9224;
    padding-top: 10px;
    padding-bottom: 10px;
}
.volveralanoticia a {
    float: right;
    color: #756f6f;
}
.titularaparte {
    font-size: 36px;
}
@media (min-width: 500px) {
    .propagandapc {
        display: block;
    }

    .propagandamovil {
        display: none;
    }

    .letraver {
        font-size: 16px;
        font-weight: 100;
        color: #FFFFFF;
        top: 13px;
        right:10px;
        position: relative;
        margin-left: 30px;
        float: right;
    }

    .letraver,
    .letraver a,
    .letraver a:hover {
        text-decoration: none;
        color: #FFFFFF;
    }
}
@media (max-width: 499px) {
    .propagandapc {
        display: none;
    }

    .propagandamovil {
        display: block;
    }

    .navbar-brand {
        padding: 15px;
        display: none;
    }

    .volveralanoticia {
        position: relative;
        z-index: 2;
    }

    .navbar-blanco {
        margin-top: 0px;
    }

    .letraver {
        display: block;
        text-align: center;
        margin-left: auto;
        display: inline;
        margin-left: 10px;
        position: absolute;
        top:13px;
        right: 11px;   
    }

    .letracomentar {
        text-align: center;
        display: inline;
        margin-left: 30px;
        position: relative;
        top: 9px;
    }

    .img-capa-facebook {
        text-align: center;
        display: inline;
    }

    .letraver,
    .letraver a,
    .letraver a:hover {
        text-decoration: none;
        color: #FFFFFF;
    }
}
@media (min-width: 500px) and (max-width: 630px) {
    .letracomentar {
        font-size: 30px;
    }

    .propagandamovil {
        display: none;
    }

    .letraver,
    .letraver a,
    .letraver a:hover {
        text-decoration: none;
        color: #FFFFFF;
    }
}

.contenedor-comentarios { text-align: left !important;}
.comentarios-replegados {border-top: solid; border-color: lightgrey;}
.ocultarsiwallnewscerrado{display: none;}
.mostrarsiwallnewsabierto{display: block;}


/*GIF*/

#gifContainerWidget,
#gifContainerWidget-resp {
    text-align: center;
}

#buscargifContainerWidget {
    margin-top: 10px;
    margin-bottom: 10px;
}

#gifs {
    max-height: 200px;
    overflow: auto;
}

.gif {
    margin-top: 20px;
}

#gifContainerWidget #gifs img,
#gifContainerWidget-resp #gifs img {
    width: 100px;
    height: 100px;
    margin: 1px;
    cursor: pointer;
}

#gifContainerWidget .form-control-buscador,
#gifContainerWidget-resp .form-control-buscador {
    display: inline;
    width: auto;
}

#carga-mas-gif {
    display: block;
    margin-top: 5px;
}

img.gif.img-responsive {
	width: 100%;
}

.contenedor-cuadro {
    margin-right: 1px;
}

/* COMPARTIR URL 01-04-2019 */

.yt-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    margin-bottom: 10px;
}

.yt-container iframe.yt-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.url-info-img {
    margin: 0 auto;
    margin-bottom:10px;
    display:block;
    max-width: 100%;
}

.url-info-link {
    font-size: 18px;
    font-weight: bold;
}

/* FIN COMPARTIR URL */

.displayBlock{display:block;}
#yaTengoAlias a:hover{color:#FFFFFF;text-decoration: none;}
.boton_enviar_invitado{max-height: 34px;}
.paddinghorizontal20{padding-left:20px;padding-right:20px;}
.aceptarnormasinvitado{margin-right:10px;}
#condicionesInvitado{ background: rgba(0,0,0,0.7) !important; }
div#condicionesInvitado{ top: 0 !important; }
#condicionesInvitado .container{position: relative; bottom: -70%;}
.mencionAlias{color:#EC9224;}
.aceptarnormasinvitado2{margin-right:6px !important;}
.sombracondicionesinvitado2{-webkit-box-shadow: 0px 0px 9999px 9999px rgba(0,0,0,0.5);
                                        -moz-box-shadow: 0px 0px 9999px 9999px rgba(0,0,0,0.5);
                                        box-shadow: 0px 0px 9999px 9999px rgba(0,0,0,0.5);
                                        z-index:9999;}

.botonVolverEnWidget{float: right; border: 0px; color: #ed6d08;}
div#sas_26300{display: none;}
#tamanomaximoalias{display: none; color:#D8000C; font-size:13px; font-weight:300;}
